{
    "sitemap": {
        "object_groups": "Mga pangkat ng bagay",
        "static_pages": "Static Pages",
        "all_institutions": "Lahat ng institusyon",
        "all_collections": "Lahat ng koleksyon",
        "all_series": "Lahat ng serye",
        "exhibitions": "Mga pagtatanghal",
        "appointments": "Mga kaganapan",
        "people_to_people_pages": "People to people pages",
        "people": "Mga tao",
        "places": "Mga lugar",
        "page": "Page",
        "museums_list": "Listahan ng lahat ng museo",
        "collections_list": "Listahan ng lahat ng koleksyon",
        "exhibition_list": "Listahan ng lahat ng pagtatanghal",
        "events_list": "Listahan ng lahat ng kaganapan",
        "extended_search": "Advanced search",
        "all_podcasts": "All podcasts"
    }
}